Web lists-archives.com

Re: Need ISO Debian 7.9.




Le 23/01/2019 à 16:29, BREBION Freddy a écrit :

It’s not fit because I can’t find « binutils » or « libc6-dev » package for exemple.

You can download and install them.

Why do you need specifically a Debian 7.9 ISO image ?